/*Basic setings -----------------------------------------------------------------------------*/
HTML {PADDING: 0px; MARGIN: 0px; }
BODY {font-family:Arial, Helvetica, sans-serif; text-decoration:none;background-color:#ffffff;
	PADDING: 0px; MARGIN: 0px;background-repeat:repeat; /*  background-image:url(data/bg.gif); */
	TEXT-ALIGN: center;}
form { 	 /*remove space aroun form*/
		display: inline;margin: 0px;padding:0px;
}
.main_line{	display:block;border-style:solid; border-width:0px;border-left-width:1px;
					border-color:#000000; overflow: hidden; width:640px; background-color:#ffffff;
					background-image:url(../data/images/background-mid.jpg);PADDING: 0px; MARGIN: 0px;
					font-family:Arial, Helvetica, sans-serif; text-decoration:none; font-size:12px;color:#000000;
		 }
.main_line2{border-style:solid; border-width:0px;border-left-width:1px;  border-right-width:1px;  
					border-color:#000000;background-color:#ffffff; background-image:url(../data/images/background.jpg);
					PADDING: 0px; MARGIN: 0px;}
.main_line3{background-color:#ffffff;border-style:solid; border-width:0px;border-left-width:1px;
			background-image:url(../data/images/background-mid.jpg);border-left-color:#000000; color:#000000; 
			font-size:11px; height:10px;PADDING: 0px; MARGIN: 0px;
					}





